Bug 207649 - ditch /etc/ld.so.conf.d/mysql-i386.conf ?
ditch /etc/ld.so.conf.d/mysql-i386.conf ?
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom Lane
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-09-22 04:36 EDT by Need Real Name
Modified: 2013-07-02 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-08 18:45:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-09-22 04:36:56 EDT
I was reading "Why LD_LIBRARY_PATH is bad" at
and noticed that mysql5 uses it.

Is this for a reason?
Comment 1 Tom Lane 2006-11-08 18:45:27 EST
The fact that that guy disapproves of /etc/ld.so.conf.d doesn't make it a bug. 
It's the only reasonable way of getting the linker to look in nonstandard
library directories ... and no, I'm not impressed with the idea that everything
should go into /usr/lib, which would be the only other solution.

Note You need to log in before you can comment on or make changes to this bug.